from django.urls import path

from . import views

app_name = 'dancecalendar'
urlpatterns = [
    path('', views.index, name='index'),
    path('events/', views.events, name='events'),
    path('event/add/', views.add_event, name='add_event'),
    path('event/<str:network_slug>/', views.event, name='event'),
]
